#!/bin/bash

if [[ $1 = "test" ]]; then
    ansible-playbook --check -i hosts site.yml
elif [[ $1 = "local" ]]; then
    ansible-playbook --connection=local --inventory 127.0.0.1, --limit 127.0.0.1 \
        site.yml -i hosts
else
    ansible-playbook -i hosts site.yml
fi
